cloudstack-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Alessandro Caviglione <c.alessan...@gmail.com>
Subject CS 4.12 and XS 6.5
Date Fri, 03 May 2019 10:41:37 GMT
Hi guys,
we're going to upgrade CS 4.9 to 4.12.
Actually CS are managing some XenServer 6.5 but in Compatibility Matrix for
CS 4.12 I see that XS 6.5 is deprecated.
What it means?
Anyone knows if XS6.5 still works or it's possible that I'll lost the
management of those nodes?

Thank you!

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message